<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/setting_item_selector" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="@dimen/setting_item_height">
        <TextView android:layout_gravity="center_vertical" android:id="@id/tv_title" style="@style/SettingItemText" />
        <ImageView android:id="@id/iv_value" android:layout_width="25.0dip" android:layout_height="25.0dip" android:src="@drawable/icon_loading" style="@style/SettingItemValueText" />
        <TextView android:ellipsize="end" android:id="@id/tv_value" android:layout_marginLeft="@dimen/_100dp" android:maxLines="1" android:singleLine="true" style="@style/SettingItemValueText" />
        <View android:layout_gravity="bottom" android:id="@id/view_bottom_line" style="@style/SettingItemDivideWithMarginLeftNoIcon" />
    </FrameLayout>
    <TextView android:id="@id/tv_summary" android:background="@color/setting_background_color" android:paddingLeft="@dimen/setting_item_padding" android:paddingTop="@dimen/setting_small_padding" android:paddingRight="@dimen/setting_item_padding" android:layout_width="fill_parent" android:layout_height="wrap_content" android:minHeight="@dimen/setting_item_switch_height" android:layout_below="@id/view_bottom_line" style="@style/SettingTextSecondStyle" />
</LinearLayout>